


@font-face {
    font-family: bahnschrift;
    font-weight:400;
    src: url('https://eduinntech.com/public/website/assets/fonts/Geologica.ttf') ;
}



/*@font-face {*/
/*    font-family: bahnschrift;*/
/*    font-weight:400;*/
/*    src: url('https://eduinntech.com/public/website/assets/fonts/Figtree.ttf') ;*/
/*}*/

/* poppins-regular */
@font-face {
    font-family: gothic;
    font-weight:500;
    src: url('https://eduinntech.com/public/website/assets/fonts/gothic.TTF') ;
}

/* poppins-regular */
@font-face {
    font-family: CenturyGothic;
    font-weight:700;
    src: url('https://eduinntech.com/public/website/assets/fonts/century.TTF') ;
}

/* poppins-regular */
@font-face {
    font-family: EncodeSansExpanded;
    font-weight:400;
    src: url('https://eduinntech.com/public/website/assets/fonts/EncodeSansExpanded-Medium.ttf') ;
}